## ros-jazzy-rviz-satellite 4.0.0

=== debian/changelog ===
ros-jazzy-rviz-satellite (4.0.0-1bookworm) bookworm; urgency=high

  * ROS2 support!
  * Contributors: Lee Hicks, Marcel Zeilinger, Tim Clephas, Vitaliy Bondar, ceranit

 -- Andre Schröder <andre.schroeder@tomtom.com>  Sun, 19 Feb 2023 23:00:00 -0000

ros-jazzy-rviz-satellite (3.0.2-1bookworm) bookworm; urgency=high

  * Fix time synchronization of NavSat transform lookup

 -- Andre Schröder <andre.schroeder@tomtom.com>  Mon, 12 Oct 2020 22:00:00 -0000

ros-jazzy-rviz-satellite (3.0.1-1bookworm) bookworm; urgency=high

  * Fix cleanup bug breaking the navsat-tile transforms (#84, #85)

 -- Andre Schröder <andre.schroeder@tomtom.com>  Sun, 02 Aug 2020 22:00:00 -0000

ros-jazzy-rviz-satellite (3.0.0-1bookworm) bookworm; urgency=high

  * Code cleanup (#76, #75)
  * Remove the 'resolution' property (#74)
  * Fix frame jitter by splitting map and fixed-frame transforms (#56)
  * Cleanup cmake (#70)
  * Remove NED and NWU frame conversion options

 -- Andre Schröder <andre.schroeder@tomtom.com>  Mon, 25 May 2020 22:00:00 -0000

ros-jazzy-rviz-satellite (2.0.0-1bookworm) bookworm; urgency=high

  * Drop Qt4 support

 -- Andre Schröder <andre.schroeder@tomtom.com>  Thu, 16 Apr 2020 22:00:00 -0000

ros-jazzy-rviz-satellite (1.3.0-1bookworm) bookworm; urgency=high

  * Fix setting the fixed frame
  * Fix race when reading the blocks property
  * Set tile fetching preference to cache
  * Remove the robot frame property. Instead use the frame from the NavSatFix topic
  * Fix demo.launch
  * Fix uninitialized variable

 -- Andre Schröder <andre.schroeder@tomtom.com>  Thu, 16 Apr 2020 22:00:00 -0000

ros-jazzy-rviz-satellite (1.2.0-1bookworm) bookworm; urgency=high

  * Rewrite of the tile loader
  * Display an error if the tile server is invalid
  * Move map towards the robot's z-position
  * Use XDG cache path for caching tiles
  * Incorporate orientation of tile frame when rendering map

 -- Andre Schröder <andre.schroeder@tomtom.com>  Wed, 06 Mar 2019 23:00:00 -0000

ros-jazzy-rviz-satellite (1.1.0-1bookworm) bookworm; urgency=high

  * Integrate package version via CMake
  * Detect Qt 5 automatically, adding support for ROS Lunar, Melodic, et al
  * Remove unused opencv linking

 -- Andre Schröder <andre.schroeder@tomtom.com>  Mon, 03 Dec 2018 23:00:00 -0000

ros-jazzy-rviz-satellite (1.0.0-1bookworm) bookworm; urgency=high

  * Initial release

 -- Andre Schröder <andre.schroeder@tomtom.com>  Wed, 07 Nov 2018 23:00:00 -0000
