## ros-jazzy-rviz-satellite 4.1.0

=== debian/changelog ===
ros-jazzy-rviz-satellite (4.1.0-1bookworm) bookworm; urgency=high

  * Fix tile map not moving
  * tiles: Add support for reading tiles from filesystem. (#121 <https://github.com/nobleo/rviz_satellite/issues/121>)
  * Fix Demo
  * Contributors: Jack Geissinger, Ramon Wijnands, Tim Clephas, Karl Schulz

 -- Andre Schröder <andre.schroeder@tomtom.com>  Mon, 26 Aug 2024 22:00:00 -0000
