=== debian/control ===
Source: ros-jazzy-rviz-satellite
Section: misc
Priority: optional
Maintainer: Andre Schröder <andre.schroeder@tomtom.com>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-gtest <!nocheck>, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-angles, ros-jazzy-rclcpp, ros-jazzy-rcpputils, ros-jazzy-rviz-common, ros-jazzy-rviz-default-plugins, ros-jazzy-sensor-msgs, ros-jazzy-tf2-ros, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-rviz-satellite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-angles, ros-jazzy-rclcpp, ros-jazzy-rcpputils, ros-jazzy-rviz-common, ros-jazzy-rviz-default-plugins, ros-jazzy-sensor-msgs, ros-jazzy-tf2-ros, ros-jazzy-ros-workspace
Description: Display satellite map tiles in RViz
